@charset "UTF-8";
/* ------------------------------------------------------------------
 * embed.css
 *
 * Table Of Contents
 * @Basic Structure
 * @Elements Styling
 * @Notification Styling
 * --------------------------------------------------------------- */

/* ------------------------------------------------------------------
 * @Basic Structure
 * ------------------------------------------------------------------
  - Font-size Adjustment
   9px = 70%
  10px = 77%     11px = 85%     12px = 93%     13px = 100%
  14px = 108%    15px = 116%    16px = 123.1%  17px = 131%
  18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
  22px = 167%    23px = 174%    24px = 182%    25px = 189%
  26px = 197%    27px = 207.7%  28px = 215.4%  29px = 223.1%
  30px = 230.8%

  - Color
  color: #222, #58b (a), #936 (a:hover), #639 (a:active)
  border-color: #ddd
  background-color: #f4f4d5
 * --------------------------------------------------------------- */

body {
  color: #222;
  font: 13px/1.231 "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", "Verdana", "Arial", "Helvetica", "ＭＳ Ｐゴシック", "MS PGothic", "Osaka", sans-serif;
  *font-size: small;
  *font: x-small;
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  border: 0;
}

.vjs-captions-button { display: none; }
.vjs-audio-button { display: none; }
.vjs-texttrack-settings { display: none; }

.video-js .vjs-control.vjs-time-control.vjs-current-time {
  display: block;
  padding-right: 0;
}

.video-js .vjs-time-control.vjs-time-divider {
  display: block;
}

.video-js .vjs-time-control.vjs-duration {
  display: block;
  padding-left: 0;
}

.video-js .vjs-subtitles-button.vjs-menu-button .vjs-menu-content {
  color: white;
}

/* video.js 一覧画面でのプレビュー画面 */
.videojs-list-screen.video-js.vjs-fluid {
  height: 100%;
}

/* video.js 直リンクでのプレビュー画面 */
.videojs-hotlinking.video-js.vjs-fluid {
  position: fixed;
  height: 100%;
  padding-top: 0;
}
